.landing-pages-2021 *,body.landing-pages-2021 {
}
html{
  height:100%;
}
body.landing-pages-2021{
  height:100%;
  -moz-osx-font-smoothing:grayscale;
  -webkit-font-smoothing:antialiased;
  width:100%;
  background:rgb(255,255,255);
}
.hidden {
  display: none;
}

.landing-pages-2021 a
{
	text-decoration:none;
	color:inherit;
	cursor:pointer;
}

body#landing-page.landing-pages-2021 {

}
  .landing-pages-2021 .page-nav {

  }
  .landing-pages-2021 .page-wrapper {
    box-sizing:border-box;
    margin:0;
    outline:0;
    padding:0;
    font-size:0;
    font-family:Arial,sans-serif;
  }
    .landing-pages-2021 .page-wrapper * {
      box-sizing:border-box;
      margin:0;
      outline:0;
      padding:0;
      font-size:0;
      font-family:Arial,sans-serif;
    }
    .landing-pages-2021 .section-container {
      width:960px;
      margin:0 auto;
      padding-top:40px;
      padding-left:20px;
      padding-right:20px;
    }
    .landing-pages-2021 .section-splash {
      display:none;
      height:376px;
      margin-top:-40px;

      background-image:url("https://clarix.com/css/images/slide-img3.png");
      background-repeat:no-repeat;
    }
    .landing-pages-2021 .section-register .section-container {
      padding-bottom:40px;
    }
      .landing-pages-2021 .col-register-text {
        width:50%;
        display:inline-block;
        box-sizing: border-box;
        vertical-align: top;
  		}
        .landing-pages-2021 .register-text-label {
          color:#384a71;
          text-transform: uppercase;
          font-size:12px;
          font-weight:bold;
    		}
        .landing-pages-2021 .register-text-heading {
          color:rgb(30,136,229);
          font-size:38px;
          font-weight:700;
          line-height:46px;
    		}
        .landing-pages-2021 .register-text-subheading {
          color:rgb(30,136,229);
          font-size:18px;
          font-weight:700;
          line-height:22px;
          margin-top:10px;
          margin-bottom:20px;
        }
        .landing-pages-2021 .register-text-paragraph {
          margin-top:10px;
    		}
          .landing-pages-2021 .register-text-paragraph p {
            color: rgb(55,70,90);
            font-size:16px;
            line-height:28px;
          }
        .landing-pages-2021 .register-text-listing {
          margin-top:30px;
    		}
          .landing-pages-2021 .register-text-listing-heading {
            color:rgb(30,136,229);
            font-size:18px;
            font-weight:700;
            line-height:22px;
            margin-bottom:30px;
          }
          .landing-pages-2021 .register-text-list-item {
            padding-left:40px;
            background-image:url("../images/49558255-0-check-dk-blue.svg");
            background-repeat:no-repeat;
            background-position: 0px 4px;
            background-size:22px;
            margin-bottom:20px;
      		}              
            .landing-pages-2021 .register-text-list-item-heading {
              color: rgb(55,70,90);
              font-weight:700;
              font-size:16px;
              margin-bottom:10px;
        		}
            .landing-pages-2021 .register-text-list-item-text {
              color: rgb(55,70,90);
              font-size:16px;
        		}    
    .landing-pages-2021 .col-register-form {
        width:50%;
        display:inline-block;
        box-sizing: border-box;
        vertical-align: top;
        text-align: right;
		}
      .landing-pages-2021 .register-form-container {
        background-color:rgb(244,244,244);
        display:inline-block;
        border-radius:44px;
        padding:60px;
        width:413px;
        text-align:left;
      }
      .landing-pages-2021 .success-message {
          color:rgb(30,136,229);
          font-size:18px;
          font-weight:700;
          line-height:22px;
      }
      .landing-pages-2021 .errors {
        margin-bottom:20px;
      }
      .landing-pages-2021 .errors h2, 
      .landing-pages-2021 .errors li {
          color:rgb(229,136,30);
          font-size:17px;
          font-weight:700;
          line-height:22px;
      }
        .landing-pages-2021 .errors li {
          font-size:16px;
          font-weight: normal;
          list-style-position: inside;
        }
          .landing-pages-2021 .errors li u{
            font-size:16px;
            font-weight: normal;
            list-style-position: inside;
            text-decoration: underline;
          }
      .landing-pages-2021 .register-form-heading {
        color:rgb(56,74,113);
        font-size:17px;
        font-weight:700;
        margin-bottom:20px;
  		}
      .landing-pages-2021 .register-form-field {

  		}
        .landing-pages-2021 .register-form-label {
          color:rgb(94,108,123);
          font-size:14px;
          margin-top:5px;
          line-height:19px;
    		}
        .landing-pages-2021 .register-form-input {
    		}
          .landing-pages-2021 .register-form-input input {
            font-size:15px;
            background-color:rgb(255,255,255);
            border:1px solid rgb(163,186,198);
            border-radius:3px;
            height:43px;
            width:297px;
            padding:8px 10px 9px 10px;
            box-sizing: border-box;
            margin:8px 0px;
          }
      .landing-pages-2021 .register-form-choose-date {

  		}
        .landing-pages-2021 .register-form-instructions {
          color:rgb(56,74,113);
          font-size:18px;     
          margin-top:20px;     
          margin-bottom:50px;
    		}
        .landing-pages-2021 .register-form-date-listing {

    		}
          .landing-pages-2021 .register-form-date-list-item {
            font-size:16px;
            color:white;
            width:77px;
            border-radius:99px;
            border:1px solid rgb(30,136,229);
            box-sizing: border-box;
            text-align: center;
            background-color:rgb(30,136,229);
            margin-right:31px;
            display: inline-block;
            margin-bottom:20px;
            cursor: pointer;
            transition:background-color 0.51s,color 0.51s;
      		}
            .landing-pages-2021 .register-form-date-list-item:nth-child(3n) {
              margin-right:0px;
            }
            .landing-pages-2021 .register-form-date-list-item.selected {
              background-color:white;
              color:rgb(30,136,229);
            }
      .landing-pages-2021 .register-form-submit-container {

  		}
        .landing-pages-2021 .register-form-submit-button {
          margin-top:20px;
    		}
          .landing-pages-2021 .register-form-submit-button input {
            color:rgb(255,255,255);
            font-size:14px;
            font-weight:700;
            background-color:rgb(56,74,113);
            width:100%;
            border-radius:15px;
            padding:12px 0px;
            border:0px solid transparent;
            cursor: pointer;
          }
    .landing-pages-2021 .section-awards {

		}
      .landing-pages-2021 .section-awards .section-container {
        border-top:3px solid rgb(56,74,113);
        padding-bottom:40px;
      }
      .landing-pages-2021 .awards-heading {
        color:rgb(30,136,229);
        font-size:38px;
        line-height:46px;
        font-weight:700;
        text-align: center;
        margin-bottom:40px;
  		}
      .landing-pages-2021 .awards-listing {
        text-align: center;
  		}
        .landing-pages-2021 .awards-list-item {
          width:25%;
          height:204px;
          display: inline-block;
          padding:20px;
    		}
          .landing-pages-2021 .awards-list-item img {
            max-width:100%;
          }
    .landing-pages-2021 .section-sign {

    }
      .landing-pages-2021 .section-sign .section-container {
        border-top:3px solid rgb(56,74,113);
        padding-bottom:40px;
      }
      .landing-pages-2021 .sign-heading {
        color:rgb(30,136,229);
        font-size:38px;
        line-height:46px;
        font-weight:700;
        text-align: center;
        margin-bottom:40px;
      }
      .landing-pages-2021 .sign-col {
        width:50%;
        display: inline-block;
        box-sizing: border-box;
        vertical-align: middle;
      }
        .landing-pages-2021 .sign-col + .sign-col {
          padding-left:20px;
        }
      .landing-pages-2021 .sign-subheading {
        padding-bottom:20px;
        font-size:18px;
        line-height:22px;
        color:rgb(30,136,229);
        font-weight:700;
      }
      .landing-pages-2021 .sign-text {        
        color: rgb(55,70,90);
        font-size:16px;
        line-height:28px;
      }
      .landing-pages-2021 .sign-video-holder {
        padding:10px;
      }
        .landing-pages-2021 .sign-video-activate-container {
          position: relative;
          cursor: pointer;
        }
          .landing-pages-2021 .sign-video-activate-container .sign-video-placeholder {
            max-width:100%;
          }
          .landing-pages-2021 .sign-video-activate-container .play-button {
            display: block;
            width:100px;
            position: absolute;
            top:25%;
            left:50%;
            margin-left:-50px;
          }
        .landing-pages-2021 .sign-video-play-container {
          width:100%;
          position: relative;
          margin-top:20px;
        }
          .landing-pages-2021 .sign-video-play-container iframe{
            width:100%;
            height:100%;
            position: absolute;
            top:0;
            left:0;
          }
          .landing-pages-2021 .sign-video-play-container:before{
            content:"";
            float:left;
            padding-top:56.245%;
          }
          .landing-pages-2021 .sign-video-play-container:after{
            content:"";
            display:table;
            clear:both;
          }
          .landing-pages-2021 .sign-video-play-container.hidden {

          }
    .landing-pages-2021 .leaders-listing {

    }
      .landing-pages-2021 .leaders-col {
        width:50%;
        display: inline-block;
        box-sizing: border-box;
        vertical-align: top;
      }
      .landing-pages-2021 .leaders-list-item {
        display: inline-block;
        vertical-align: middle;
        padding:10px;
      }
        .landing-pages-2021 .leaders-list-item-2xl {
          width:100%;
        }
        .landing-pages-2021 .leaders-list-item-2x2 {
          width:50%;
        }
        .landing-pages-2021 .leaders-list-item img {
          max-width:100%;
        }
    .landing-pages-2021 .section-resources {
      background-color:rgb(236,236,236);
		}
      .landing-pages-2021 .resources-heading {
        color:rgb(30,136,229);
        font-size:38px;
        line-height:45px;
        font-weight:700;
        text-align: center;
        margin-bottom:40px;
  		}
      .landing-pages-2021 .resources-link-listing {
        padding-bottom:50px;
  		}
        .landing-pages-2021 .resources-link-item {
            width:33.3%;
            display: inline-block;
            text-align: center;
    		}
          .landing-pages-2021 .resources-link-button {
            color:rgb(56,74,113);
            font-size:18px;
            font-weight:700;
            border-radius:90px;
            border:2px solid rgb(30,136,229);
            padding:15px 10px;
            box-sizing: border-box;
            display: inline-block;
            width:287px;
      		}
      .landing-pages-2021 .resources-cta {

  		}
        .landing-pages-2021 .resources-col-image {
          width:300px;
          display: inline-block;
          vertical-align: top;
          margin-right:20px;
    		}
          .landing-pages-2021 .resources-col-image img {
            max-width:100%;
          }
        .landing-pages-2021 .resources-col-cta {
          width:330px;
          display: inline-block;
          vertical-align: top;
          padding-top:30px;
    		}
          .landing-pages-2021 .resources-cta-heading {
            color:rgb(56,74,113);
            font-size:26px;
            line-height:35px;
            font-weight:700;  
            margin-bottom:20px;          
      		}
          .landing-pages-2021 .resources-cta-button {
            color:rgb(255,255,255);
            font-size:18px;
            font-weight:700;
            background-color:rgb(56,74,113);
            border-radius:29px;
            padding:20px 40px;
            display: inline-block;
      		}
    .landing-pages-2021 .section-footer {
      text-align: center;
		}
    .landing-pages-2021 .section-footer .section-container {
      padding-bottom:40px;
    }
      .landing-pages-2021 .footer-text {
        color:rgb(55,70,90);
        font-size:14px;
  		}

@media(max-width:980px) and (min-width:768px) {
  html {
    background-color:#d7d7d7;
  }
  body.landing-pages-2021 {
    background-color:transparent;
    background-image: linear-gradient(to bottom, rgba(255,255,255,1) 100px, rgba(255,255,255,0) 500px);
  }
  .landing-pages-2021 .section-container {
    background-color:#fff;
  }
  .landing-pages-2021 .page-nav {
    width:750px;
    margin: 0 auto;
  }
  .landing-pages-2021 .section-container
  {
    width: 750px !important;
    box-sizing: border-box;
  }
  .landing-pages-2021 .col-register-text {
    width:317px;
  }
  .landing-pages-2021 .register-text-heading {
    font-size:26px;
    line-height:34px;
  }
  .landing-pages-2021 .register-text-subheading {
    font-size:16px;
    line-height:24px;
  }
  .landing-pages-2021 .col-register-form {
    width:373px;
    margin-left:20px;
  }
  .landing-pages-2021 .register-form-container {
    padding:40px;
    width:373px;
    box-sizing: border-box;
  }
  .landing-pages-2021 .section-resources {
    background-color:transparent;
  }
  .landing-pages-2021 .section-resources .section-container {
    background-color:rgb(236,236,236);
  }
    .landing-pages-2021 .resources-link-item {

    }
      .landing-pages-2021 .resources-link-button {
        /*padding:10px 5px;*/
        font-size:16px;
        width:180px;
      }
  .landing-pages-2021 .section-footer {

  }
}
@media(max-width:768px) {
  html {
    background-color:#d7d7d7;
  }
  body.landing-pages-2021 {
    background-color:transparent;
    background-image: linear-gradient(to bottom, rgba(255,255,255,1) 100px, rgba(255,255,255,0) 500px);
  }
  .landing-pages-2021 .section-container {
    background-color:#fff;
  }
  .landing-pages-2021 .page-nav {
  }
  .landing-pages-2021 .section-container
  {
    width: 100% !important;
    box-sizing: border-box;
  }
  .landing-pages-2021 .section-col
  {
    width: 100% !important;
    box-sizing: border-box;
  }
  .landing-pages-2021 .col-register-text {
  }
  .landing-pages-2021 .register-text-heading {
  }
  .landing-pages-2021 .register-text-subheading {
  }
  .landing-pages-2021 .col-register-form {
    text-align: center;
    padding-top:40px;

  }
  .landing-pages-2021 .register-form-container {
    width:320px;
    box-sizing:border-box;
    padding:30px 10px;
    margin-left:-20px;
    margin-right:-20px;
  }
    .landing-pages-2021 .register-form-input input {
      width:100%;
    }
    .landing-pages-2021 .register-form-date-list-item {
      margin-right:24px;
    }
  .landing-pages-2021 .awards-list-item {
    width:100%;
    height:250px;
    vertical-align: top;
    padding:20px;
    box-sizing: border-box;
  }
    .landing-pages-2021 .awards-list-item img {
      max-height:100%;
    }
  .landing-pages-2021 .section-resources {
  }
  .landing-pages-2021 .section-resources .section-container {
    background-color:rgb(236,236,236);
  }
    .landing-pages-2021 .resources-link-item {
      display:block;
      width:100%;
      margin-bottom:40px;
      text-align: center;
    }
      .landing-pages-2021 .resources-link-button {
      }
    .landing-pages-2021 .resources-col-image {
      text-align: center;
    }
      .landing-pages-2021 .resources-col-image img {
        max-width:280px;
        display: inline-block;
      }
    .landing-pages-2021 .resources-col-cta {
      text-align: center;
      padding-top:10px;
    }
    .landing-pages-2021 .resources-cta-heading {
      font-size:22px;
    }
  .landing-pages-2021 .section-footer {

  }
    .landing-pages-2021 .sign-video-activate-container .play-button {
      width:70px;
      margin-left:-35px;
    }

        .landing-pages-2021 .sign-col + .sign-col {
          padding-left:0px;
        }
}